using System;
using System.Collections.Generic;
using System.Text;
using ChuPiao.Common.Enums;

namespace ChuPiao.Common.Utils
{
    /// <summary>
    /// 彩种玩法工具类
    /// </summary>
    public class LotPlayUtil
    {
        /// <summary>
        /// 根据彩种ID获取彩种名称
        /// </summary>
        /// <param name="lotId"></param>
        /// <returns></returns>
        public static string GetLotName(int lotId)
        {
            return EnumDescription.GetFieldText((Lottype)lotId);
        }
        /// <summary>
        /// 根据玩法ID获取玩法名称
        /// </summary>
        /// <param name="playId"></param>
        /// <returns></returns>
        public static string GetPlayName(int playId)
        {
            return EnumDescription.GetFieldText((Playtype)playId);
        }
    }
}
